/* Colors */
/* Universal style */
a {
  text-decoration: none;
}

.logo{
  height:80px;
}

.site{
  text-decoration: none;
  color: #639fff;
}

.site:hover{
  color: darkgrey;
}

.shadow-bckg{
  text-shadow: #000 1px 0 10px;
}

.bold{
  font-weight: 800;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 500; }

.site-container {
  width: 1115px;
  margin: 0 auto; }
  @media (max-width: 1250px) {
    .site-container {
      width: 90%; } }

.universal-h2 {
  font-size: 48px;
  text-align: center;
  color: #222; }
  @media (max-width: 1250px) {
    .universal-h2 {
      font-size: 38px; } }
  @media (max-width: 668px) {
    .universal-h2 {
      font-size: 30px; } }

.universal-h2-bckg {
  background-image: url("../images/double-line.svg");
  background-repeat: no-repeat;
  background-position: center bottom; }

/* Universal style end */
/* Includes */
.site-navigation {
  position: absolute;
  top: 4.6%;
  width: 100%;
  z-index: 2; }

.site-navigation-inner {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.stop-scroll {
  overflow: hidden; }

.fh5co-top-banner {
  position: relative;
  display: flex;
  align-items: flex-end;
  background-image: url("../images/top-banner-bckg.jpg");
  background-position: center;
  background-size: cover; }
  .fh5co-top-banner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7; }
  .fh5co-top-banner .site-container {
    position: relative;
    z-index: 1; }
  @media (max-width: 1600px) {
    .fh5co-top-banner {
      padding-top: 180px; } }
  @media (max-width: 1250px) {
    .fh5co-top-banner {
      padding-top: 130px; } }
  @media (max-width: 520px) {
    .fh5co-top-banner {
      padding-top: 105px; } }
  @media (min-width: 1600px) {
    .fh5co-top-banner {
      padding-top: 230px; } }

.top-banner__inner {
  display: flex;
  align-items: center; }
  .top-banner__inner .top-banner__text {
    margin-left: 54px; }
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__text {
        width: 35%; } }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__text {
        width: 50%;
        margin-left: 20px; } }
    @media (max-width: 520px) {
      .top-banner__inner .top-banner__text {
        width: 65%;
        margin-bottom: 20px;
        margin-left: 0; } }
    .top-banner__inner .top-banner__text p {
      margin-bottom: 42px;
      margin-top: 20px;
      color: #acacad; 
      text-shadow: #000 1px 0 10px; }
      @media (max-width: 768px) {
        .top-banner__inner .top-banner__text p {
          margin-bottom: 25px;
          font-size: 14px; } }
  .top-banner__inner .top-banner__h2 {
    font-size: 70px;
    letter-spacing: 0px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    line-height: 100%; }
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__h2 {
        font-size: 50px; } }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__h2 {
        font-size: 35px; } }
  .top-banner__inner .top-banner__title{
    padding-bottom: 20px;
  }
  .top-banner__inner .top-banner__title .top-banner__h2 {
    margin-top: 15px; }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__title .top-banner__h2 {
        margin-top: 0; } }
  .top-banner__inner .top-banner__image {
    font-size: 0; }
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__image {
        width: 50%; }
        .top-banner__inner .top-banner__image img {
          width: 100%; } }
    @media (max-width: 520px) {
      .top-banner__inner .top-banner__image {
        width: 65%;
        margin-bottom: 20px; } }
  @media (max-width: 520px) {
    .top-banner__inner {
      flex-direction: column; } }

  .top-banner__inner_article {
  display: flex;
  justify-content: center;
  align-items: center; }
  .top-banner__inner_article .top-banner__text_article {
    text-align: center;
    padding-bottom: 100px; }
    @media (max-width: 1250px) {
      .top-banner__inner_article .top-banner__text_article {
        width: 50%; } }
    @media (max-width: 768px) {
      .top-banner__inner_article .top-banner__text_article {
        width: 50%;
        margin-left: 20px; } }
    @media (max-width: 520px) {
      .top-banner__inner_article .top-banner__text_article {
        width: 65%;
        margin-bottom: 20px;
        margin-left: 0; } }
    .top-banner__inner_article .top-banner__text_article p {
      margin-bottom: 42px;
      color: #acacad; 
      text-shadow: #000 1px 0 10px; }
      @media (max-width: 768px) {
        .top-banner__inner_article .top-banner__text_article p {
          margin-bottom: 25px;
          font-size: 14px; } }
  .top-banner__inner_article .top-banner__h2 {
    font-size: 70px;
    letter-spacing: 0px;
    color: #fff;
    font-family: 'Poppins', sans-serif; 
    font-weight: 900;}
    @media (max-width: 1250px) {
      .top-banner__inner_article .top-banner__h2 {
        font-size: 50px; } }
    @media (max-width: 768px) {
      .top-banner__inner_article .top-banner__h2 {
        font-size: 35px; } }
  .top-banner__inner_article .top-banner__text-up .top-banner__h2 {
    margin-top: 15px; }
    @media (max-width: 768px) {
      .top-banner__inner_article .top-banner__text-up .top-banner__h2 {
        margin-top: 0; } }
  .top-banner__inner_article .top-banner__text-down {
    margin-bottom: 20px;
    padding-left: 27%; }
    .top-banner__inner_article .top-banner__text-down .top-banner__h2 {
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        .top-banner__inner_article .top-banner__text-down .top-banner__h2 {
          margin-bottom: 0; } }
  @media (max-width: 520px) {
    .top-banner__inner {
      flex-direction: column; } }

.brand-span {
  font-size: 14px;
  color: #639fff; 
  text-shadow: #000 1px 0 10px;}

.brand-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  color: #639fff;
  border: 1px solid #fff;
  transition: 0.3s ease; }
  .brand-button:hover, .brand-button:focus {
    color: #777; }

.fh5co-about-me {
  position: relative;
  margin: 193px 0 199px; }
  @media (max-width: 1250px) {
    .fh5co-about-me {
      margin: 150px 0; } }
  @media (max-width: 992px) {
    .fh5co-about-me {
      margin: 125px 0; } }

.about-me-bckg {
  position: absolute;
  background-image: url("../images/about-me-bckg.jpg");
  background-position: center;
  background-size: cover;
  height: 500px;
  top: -75px;
  right: 0;
  height: calc(100% + 150px);
  width: 70%;
  z-index: -1; }
  .about-me-bckg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.8; }
  @media (max-width: 992px) {
    .about-me-bckg {
      width: 100%;
      padding-bottom: 15px; } }

.about-me-inner {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 992px) {
    .about-me-inner {
      flex-direction: column;
      align-items: center; } }

.about-me-slider {
  position: relative; }
  .about-me-slider .slick-arrow {
    position: absolute;
    bottom: -18%; }
  .about-me-slider .slick-prev {
    left: 40%; }
    @media (max-width: 520px) {
      .about-me-slider .slick-prev {
        left: 34%; } }
  .about-me-slider .slick-next {
    right: 40%; }
    @media (max-width: 520px) {
      .about-me-slider .slick-next {
        right: 34%; } }

.span-arrow {
  padding: 10px 15px;
  cursor: pointer;
  color: #639fff;
  border: 1px solid #639fff;
  border-radius: 50%;
  transition: 0.3s ease; }
  .span-arrow:hover {
    color: #fff;
    border-color: #fff; }

.portfolio-wrapper {
  width: 390px;
  padding: 8px;
  text-align: center;
  background-color: #fff; }
  .portfolio-wrapper .portfolio__img {
    font-size: 0; }
    .portfolio-wrapper .portfolio__img img {
      width: 100%; }
  .portfolio-wrapper .portfolio__bottom {
    padding: 35px 0 95px;
    background-color: #f5f5f5; }
    @media (max-width: 992px) {
      .portfolio-wrapper .portfolio__bottom {
        padding: 25px 0; } }
  .portfolio-wrapper .portfolio__name {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 23px; }
    @media (max-width: 992px) {
      .portfolio-wrapper .portfolio__name {
        margin-bottom: 10px; } }
    .portfolio-wrapper .portfolio__name span {
      font-size: 90px;
      line-height: 75px;
      color: #639fff;
      font-family: "Calisto-MT-Bold"; }
      @media (max-width: 992px) {
        .portfolio-wrapper .portfolio__name span {
          font-size: 65px;
          line-height: 62px; } }
  .portfolio-wrapper p {
    padding: 0 10%;
    line-height: 25px;
    font-style: italic;
    color: #777; }
    @media (max-width: 620px) {
      .portfolio-wrapper p {
        font-size: 15px;
        line-height: 20px; } }
  @media (max-width: 992px) {
    .portfolio-wrapper {
      margin-bottom: 20px; } }
  @media (max-width: 620px) {
    .portfolio-wrapper {
      width: 250px; } }

.about-me__text {
  width: 44%;
  margin-right: 80px;
  text-align: center; }
  .about-me__text .universal-h2 {
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 25px; }
  .about-me__text p {
    margin-bottom: 35px;
    line-height: 24px;
    color: #639fff; }
    .about-me__text p span {
      font-size: 48px;
      color: #fff; }
    @media (max-width: 620px) {
      .about-me__text p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 19px; } }
  .about-me__text h4 {
    margin-bottom: 7px;
    font-size: 25px;
    color: #639fff; }
  .about-me__text .p-white {
    margin-bottom: 0;
    color: #fff; }
  @media (max-width: 1250px) {
    .about-me__text {
      width: 48%;
      margin-right: 40px; } }
  @media (max-width: 992px) {
    .about-me__text {
      width: 100%;
      margin-right: 0; } }

.slick-slide:focus {
  outline: none; }

.fh5co-counter {
  position: relative;
  margin-bottom: 122px;
  padding: 100px 0;
  background-image: url("../images/book-bckg.jpg");
  background-size: cover;
  background-position: center; }
  .fh5co-counter::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6; }
  .fh5co-counter .site-container {
    position: relative;
    z-index: 1; }
  @media (max-width: 850px) {
    .fh5co-counter {
      padding: 50px 0 20px;
      margin-bottom: 50px; } }

.counter-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.single-count {
  width: 23%;
  text-align: center;
  color: #fff; }
  .single-count span {
    display: block;
    margin-bottom: 25px;
    font-size: 40px;
    font-weight: 900; }
  .single-count p {
    font-size: 20px;
    text-transform: uppercase; }
  @media (max-width: 850px) {
    .single-count {
      width: 48%;
      margin-bottom: 30px; }
      .single-count .count {
        font-size: 35px;
        margin-bottom: 15px; } }
  @media (max-width: 500px) {
    .single-count {
      width: 100%;
      padding-bottom: 10px;
      border-bottom: 1px solid #fff; } }

.single-count__text {
  display: flex;
  justify-content: center; }
  .single-count__text img {
    margin-right: 20px; }

.fh5co-blog {
  margin-bottom: 175px; }
  .fh5co-blog .universal-h2 {
    margin-bottom: 55px;
    padding-bottom: 20px; }
  @media (max-width: 620px) {
    .fh5co-blog {
      margin-bottom: 105px; } }

.blog-inner {
  display: flex;
  justify-content: space-between; }

.blog-slider .slick-slide {
  margin: 0 15px; }

.blog-slider .slick-list {
  margin: 0 -15px; }

.single-blog {
  display: flex !important; }
  .single-blog .single-blog__img {
    width: 50%;
    font-size: 0; }
  .single-blog .single-blog__text {
    width: 50%;
    padding: 7%;
    border: 3px solid #f5f5f5;
    border-left: 0; }
    .single-blog .single-blog__text h3 {
      margin-bottom: 5px;
      font-size: 24px;
      line-height: 33px; }
    .single-blog .single-blog__text span {
      display: block;
      margin-bottom: 15px;
      font-size: 14px;
      color: #639fff; }
    .single-blog .single-blog__text p {
      color: #777;
      line-height: 21px; }
    @media (max-width: 992px) {
      .single-blog .single-blog__text {
        padding: 5%; }
        .single-blog .single-blog__text h3 {
          margin-bottom: 3px;
          font-size: 20px;
          line-height: 24px; }
        .single-blog .single-blog__text p {
          font-size: 14px;
          line-height: 19px; } }
    @media (max-width: 420px) {
      .single-blog .single-blog__text {
        padding: 3%; }
        .single-blog .single-blog__text h3 {
          font-size: 16px; }
        .single-blog .single-blog__text span {
          margin-bottom: 7px;
          font-size: 12px; }
        .single-blog .single-blog__text p {
          font-size: 13px;
          line-height: 16px; } }
  .single-blog:nth-child(even) h3 {
    color: #639fff; }
  @media (max-width: 1250px) {
    .single-blog .single-blog__img img {
      width: 100%;
      height: 100%; } }

.blog-slider {
  position: relative; }
  .blog-slider .slick-arrow {
    position: absolute;
    bottom: -22%; }
  .blog-slider .slick-prev {
    left: 45.5%; }
    @media (max-width: 1250px) {
      .blog-slider .slick-prev {
        left: 40%; } }
    @media (max-width: 520px) {
      .blog-slider .slick-prev {
        left: 35%; } }
  .blog-slider .slick-next {
    right: 45.5%; }
    @media (max-width: 1250px) {
      .blog-slider .slick-next {
        right: 40%; } }
    @media (max-width: 520px) {
      .blog-slider .slick-next {
        right: 35%; } }
  .blog-slider .span-arrow:hover {
    color: #777;
    border-color: #777; }


.fh5co-social {
  position: relative;
  padding: 63px 0;
  background-image: url("../images/social-bckg.jpg");
  background-size: cover;
  background-position: center; }
  .fh5co-social::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7; }
  .fh5co-social .site-container {
    position: relative;
    z-index: 1; }
  @media (max-width: 620px) {
    .fh5co-social {
      padding: 40px 0; } }

.social {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .social span {
    font-size: 24px;
    color: #fff;
    font-weight: bold; }
  @media (max-width: 620px) {
    .social {
      flex-direction: column; } }

.social-icons a {
  position: relative;
  border: 1px solid white;
  border-radius: 50%;
  padding: 13px 23px;
  margin-right: 10px;
  transition: 0.3s ease; }
  .social-icons a:hover {
    background-color: #777;
    border-color: transparent; }

.social-icons img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

@media (max-width: 620px) {
  .social-icons {
    margin: 35px 0; } }

.site-footer {
  padding-top: 120px;
  background-color: #343434; }
  @media (max-width: 1250px) {
    .site-footer {
      padding-top: 60px; } }

.footer-inner {
  display: flex;
  justify-content: space-between;
  padding-bottom: 95px; }
  .footer-inner span {
    font-size: 20px;
    color: #fff;
    font-weight: bold; }
  @media (max-width: 1250px) {
    .footer-inner {
      padding-bottom: 50px;
      flex-direction: column;
      align-items: center; } }

.footer-info {
  width: 100%;
  display: flex;
  justify-content: center;}
  .footer-info .footer-info__left {
    margin-right: 45px; }
    .footer-info .footer-info__left img {
      margin-bottom: 10px; }
    .footer-info .footer-info__left p {
      color: #639fff; }
    @media (max-width: 620px) {
      .footer-info .footer-info__left {
        margin-right: 0;
        margin-bottom: 20px; } }
  .footer-info .footer-info__right p {
    margin-bottom: 15px;
    margin-top: 15px;
    color: #aaa; }
  .footer-info .footer-info__right .footer-phone {
    font-size: 14px; }
  .footer-info .footer-info__right .social-icons {
    margin-top: 27px; }
    .footer-info .footer-info__right .social-icons a {
      padding: 9px 19px; }
  @media (max-width: 1250px) {
    .footer-info {
      width: 100%;
      margin-bottom: 20px; } }
  @media (max-width: 620px) {
    .footer-info {
      flex-direction: column;
      align-items: center; } }

.footer-bottom {
  padding: 25px 0;
  background-color: #2d2d2d; }

.footer-bottom-inner {
  display: flex;
  justify-content: center; }
  .footer-bottom-inner p {
    color: #777; }
  .footer-bottom-inner a {
    color: #639fff;
    text-decoration: none;
    transition: 0.3s ease; }
    .footer-bottom-inner a:hover {
      color: #777; }
  .footer-bottom-inner .footer-bottom__img img {
    margin-right: 25px; }
    .footer-bottom-inner .footer-bottom__img img:last-child {
      margin-right: 0; }
  @media (max-width: 992px) {
    .footer-bottom-inner {
      flex-direction: column;
      align-items: center; }
      .footer-bottom-inner p {
        font-size: 14px;
        margin-bottom: 20px; } }

.menu-droite{
  float: right ;
}

.menu-droite a{
  text-decoration: none;
  color: #FFF;
  padding: 0;
  margin: 0 20px;
  font-weight: bold;
  font-size: 15pt;

}

@media (max-width: 400px) {
    .menu-droite a{
      font-size: 10pt;
    }
    .logo{
      height: 50px;
    }
    .top-banner__inner .top-banner__text-down{
     padding-left:0;
    }
}
@media (max-width: 540px) {
    .top-banner__inner_article .top-banner__h2{
     font-size: 28px;
    }
    .top-banner__inner_article{
      padding-top: 50px;
    }
}


.menu-droite a:hover {
  color: darkgrey;
}

.fh5co-article {
  display: flex;
  position: relative;
  padding-top: 40px;
}
.fh5co-article .article_content{
  padding-left: 20%;
  padding-right: 20%;
}
.fh5co-article .article_content p{
  padding-bottom: 30px;
  text-align: justify;
}
.article_content h2 {
    margin-bottom: 30px;
    font-size: 20px;
    color: #000; 
}
